Subject: Dlprotein

From: Gemma Kinsella <[email-masked]>
Date: Wed, 16 Jan 2002 14:15:54 +0000 (GMT)

Hi,

I was wondering if anybody has experience in using Dlprotein for
molecular dynamics simulations. I'm trying to study an alpha adrenoceptor
and am having some problems with my input files. I would be grateful for
any advice.

Thanks,

Gemma